FI SV

Ennakkotiedote: Päivitä mPollux DigiSign Client -kortinlukijaohjelmisto uusimpaan versioon

20.8.2018 9.33
Tiedote

Väestörekisterikeskus julkaisee syksyn 2018 aikana uuden version mPollux DigiSign Client -kortinlukijaohjelmistosta.

Selvityksen perusteella moni asiakkaamme käyttää edelleen vanhoja versioita (3.x) ohjelmistosta. Syksyllä julkaistavaan versioon 4.0.18 päivittäminen on erittäin tärkeää näistä syistä:

  • Joulukuusta 2018 alkaen organisaatiokorteissa on käytössä uusi siru, joka vaatii syksyllä julkaistavan kortinlukijaohjelmiston toimiakseen.
  • Loppuvuonna 2018 toteutettavan Vartin ja WebVartin tietoturvapäivityksen myötä DigiSignin vanhat 3.x-versiot lakkaavat toimimasta. Tämä koskee ensi sijassa rekisteröijän työasemaa, mutta vaikuttaa myös varmennekorttien uusimiseen itsepalveluportaali WebVartissa.
  • Uusi versio tuo parannuksia tietoturvaan.

Lisätietoja:

[email protected]

Väestörekisterikeskuksen verkkosivuilta